CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register   Reset Password   Activate Account
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2014-2205

The Import and Export Framework in McAfee ePolicy Orchestrator (ePO) before 4.6.7 Hotfix 940148 allows remote authenticated users with permissions to add dashboards to read arbitrary files by importing a crafted XML file, related to an XML External Entity (XXE) issue.
Publish Date : 2014-02-26 Last Update Date : 2014-03-05
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
6.3
Confidentiality Impact Complete (There is total information disclosure, resulting in all system files being revealed.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact None (There is no impact to the availability of the system.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Single system (The vulnerability requires an attacker to be logged into the system (such as at a command line or via a desktop session or web interface).)
Gained Access None
Vulnerability Type(s)
CWE ID 264

- Products Affected By CVE-2014-2205

# Product Type Vendor Product Version Update Edition Language
1 Application Mcafee Epolicy Orchestrator 4.6.0 Version Details Vulnerabilities
2 Application Mcafee Epolicy Orchestrator 4.6.1 Version Details Vulnerabilities
3 Application Mcafee Epolicy Orchestrator 4.6.2 Version Details Vulnerabilities
4 Application Mcafee Epolicy Orchestrator 4.6.3 Version Details Vulnerabilities
5 Application Mcafee Epolicy Orchestrator 4.6.4 Version Details Vulnerabilities
6 Application Mcafee Epolicy Orchestrator 4.6.5 Version Details Vulnerabilities
7 Application Mcafee Epolicy Orchestrator 4.6.6 Version Details Vulnerabilities
8 Application Mcafee Epolicy Orchestrator 4.6.7 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Mcafee Epolicy Orchestrator 8

- References For CVE-2014-2205

https://www.redteam-pentesting.de/advisories/rt-sa-2014-001.txt
https://kc.mcafee.com/corporate/index?page=content&id=SB10065 CONFIRM
http://secunia.com/advisories/57114
SECUNIA 57114
http://www.securityfocus.com/archive/1/archive/1/531255/100/0/threaded
BUGTRAQ 20140225 [RT-SA-2014-001] McAfee ePolicy Orchestrator: XML External Entity Expansion in Dashboard
http://www.securityfocus.com/bid/65771
BID 65771 McAfee ePolicy Orchestrator XML External Entity Information Disclosure Vulnerability Release Date:2014-02-27

- Metasploit Modules Related To CVE-2014-2205

There are not any metasploit modules related to this vulnerability (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.